com.h3c.util.snmp.constants

## Interface SavepowerMib

-     public interface SavepowerMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_entityMIB` entityMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
    `static String` | `OID_entityMIB_0` entityMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
    `static String` | `OID_entityMIBObjects` entityMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
    `static String` | `OID_entityMIBObjects_0` entityMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
    `static String` | `OID_entityPhysical` entityPhysical : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1)
    `static String` | `OID_entityPhysical_0` entityPhysical.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).0
    `static String` | `OID_entPhysicalEntry` entPhysicalEntry : EntPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1)
    `static String` | `OID_entPhysicalEntry_0` entPhysicalEntry.0 : EntPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).0
    `static String` | `OID_entPhysicalIndex` entPhysicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1)
    `static String` | `OID_entPhysicalIndex_0` entPhysicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1).0
    `static String` | `OID_entPhysicalTable` entPhysicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1)
    `static String` | `OID_entPhysicalTable_0` entPhysicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).0
    `static String` | `OID_h3c` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_h3c_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_h3cicfEntitySavepower` h3cicfEntitySavepower : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2)
    `static String` | `OID_h3cicfEntitySavepower_0` h3cicfEntitySavepower.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).0
    `static String` | `OID_h3cicfObjects` h3cicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
    `static String` | `OID_h3cicfObjects_0` h3cicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
    `static String` | `OID_h3cicfSavepowerBlockID` h3cicfSavepowerBlockID : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerBlockID(1)
    `static String` | `OID_h3cicfSavepowerBlockID_0` h3cicfSavepowerBlockID.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerBlockID(1).0
    `static String` | `OID_h3cicfSavepowerBlockPorts` h3cicfSavepowerBlockPorts : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerBlockPorts(3)
    `static String` | `OID_h3cicfSavepowerBlockPorts_0` h3cicfSavepowerBlockPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerBlockPorts(3).0
    `static String` | `OID_h3cicfSavepowerCompliance` h3cicfSavepowerCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerCompliance(1)
    `static String` | `OID_h3cicfSavepowerCompliance_0` h3cicfSavepowerCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerCompliance(1).0
    `static String` | `OID_h3cicfSavepowerComplianceInfo` h3cicfSavepowerComplianceInfo : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerCompliance(1).h3cicfSavepowerComplianceInfo(1)
    `static String` | `OID_h3cicfSavepowerComplianceInfo_0` h3cicfSavepowerComplianceInfo.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerCompliance(1).h3cicfSavepowerComplianceInfo(1).0
    `static String` | `OID_h3cicfSavepowerConformance` h3cicfSavepowerConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3)
    `static String` | `OID_h3cicfSavepowerConformance_0` h3cicfSavepowerConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).0
    `static String` | `OID_h3cicfSavepowerControl` h3cicfSavepowerControl : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerControl(2)
    `static String` | `OID_h3cicfSavepowerControl_0` h3cicfSavepowerControl.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerControl(2).0
    `static String` | `OID_h3cicfSavepowerEnabledPorts` h3cicfSavepowerEnabledPorts : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerEnabledPorts(2)
    `static String` | `OID_h3cicfSavepowerEnabledPorts_0` h3cicfSavepowerEnabledPorts.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerEnabledPorts(2).0
    `static String` | `OID_h3cicfSavepowerEntityLEDAdminStatus` h3cicfSavepowerEntityLEDAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityLEDAdminStatus(3)
    `static String` | `OID_h3cicfSavepowerEntityLEDAdminStatus_0` h3cicfSavepowerEntityLEDAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityLEDAdminStatus(3).0
    `static String` | `OID_h3cicfSavepowerEntityLEDOperStatus` h3cicfSavepowerEntityLEDOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityLEDOperStatus(4)
    `static String` | `OID_h3cicfSavepowerEntityLEDOperStatus_0` h3cicfSavepowerEntityLEDOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityLEDOperStatus(4).0
    `static String` | `OID_h3cicfSavepowerEntityPowerAdminStatus` h3cicfSavepowerEntityPowerAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityPowerAdminStatus(1)
    `static String` | `OID_h3cicfSavepowerEntityPowerAdminStatus_0` h3cicfSavepowerEntityPowerAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityPowerAdminStatus(1).0
    `static String` | `OID_h3cicfSavepowerEntityPowerOperStatus` h3cicfSavepowerEntityPowerOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityPowerOperStatus(2)
    `static String` | `OID_h3cicfSavepowerEntityPowerOperStatus_0` h3cicfSavepowerEntityPowerOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityPowerOperStatus(2).0
    `static String` | `OID_h3cicfSavepowerEntry` h3cicfSavepowerEntry : HpicfSavepowerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1)
    `static String` | `OID_h3cicfSavepowerEntry_0` h3cicfSavepowerEntry.0 : HpicfSavepowerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).0
    `static String` | `OID_h3cicfSavepowerGreenFeaturesEntry` h3cicfSavepowerGreenFeaturesEntry : HpicfSavepowerGreenFeaturesEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1)
    `static String` | `OID_h3cicfSavepowerGreenFeaturesEntry_0` h3cicfSavepowerGreenFeaturesEntry.0 : HpicfSavepowerGreenFeaturesEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).0
    `static String` | `OID_h3cicfSavepowerGreenFeaturesGroup` h3cicfSavepowerGreenFeaturesGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerGreenFeaturesGroup(3)
    `static String` | `OID_h3cicfSavepowerGreenFeaturesGroup_0` h3cicfSavepowerGreenFeaturesGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerGreenFeaturesGroup(3).0
    `static String` | `OID_h3cicfSavepowerGreenFeaturesTable` h3cicfSavepowerGreenFeaturesTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2)
    `static String` | `OID_h3cicfSavepowerGreenFeaturesTable_0` h3cicfSavepowerGreenFeaturesTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).0
    `static String` | `OID_h3cicfSavepowerGroup` h3cicfSavepowerGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerGroup(5)
    `static String` | `OID_h3cicfSavepowerGroup_0` h3cicfSavepowerGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerGroup(5).0
    `static String` | `OID_h3cicfSavepowerGroups` h3cicfSavepowerGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2)
    `static String` | `OID_h3cicfSavepowerGroups_0` h3cicfSavepowerGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).0
    `static String` | `OID_h3cicfSavePowerLEDOffAlarmDuration` h3cicfSavePowerLEDOffAlarmDuration : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmDuration(2)
    `static String` | `OID_h3cicfSavePowerLEDOffAlarmDuration_0` h3cicfSavePowerLEDOffAlarmDuration.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmDuration(2).0
    `static String` | `OID_h3cicfSavePowerLEDOffAlarmRecur` h3cicfSavePowerLEDOffAlarmRecur : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmRecur(3)
    `static String` | `OID_h3cicfSavePowerLEDOffAlarmRecur_0` h3cicfSavePowerLEDOffAlarmRecur.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmRecur(3).0
    `static String` | `OID_h3cicfSavePowerLEDOffAlarmStartTime` h3cicfSavePowerLEDOffAlarmStartTime : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmStartTime(1)
    `static String` | `OID_h3cicfSavePowerLEDOffAlarmStartTime_0` h3cicfSavePowerLEDOffAlarmStartTime.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmStartTime(1).0
    `static String` | `OID_h3cicfSavepowerLEDScalars` h3cicfSavepowerLEDScalars : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3)
    `static String` | `OID_h3cicfSavepowerLEDScalars_0` h3cicfSavepowerLEDScalars.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).0
    `static String` | `OID_h3cicfSavepowerLEDScalarsGroup` h3cicfSavepowerLEDScalarsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerLEDScalarsGroup(2)
    `static String` | `OID_h3cicfSavepowerLEDScalarsGroup_0` h3cicfSavepowerLEDScalarsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerLEDScalarsGroup(2).0
    `static String` | `OID_h3cicfSavepowerMaxBlocks` h3cicfSavepowerMaxBlocks : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerMaxBlocks(1)
    `static String` | `OID_h3cicfSavepowerMaxBlocks_0` h3cicfSavepowerMaxBlocks.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerMaxBlocks(1).0
    `static String` | `OID_h3cicfSavepowerMIB` h3cicfSavepowerMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56)
    `static String` | `OID_h3cicfSavepowerMIB_0` h3cicfSavepowerMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).0
    `static String` | `OID_h3cicfSavepowerPHYAdminStatus` h3cicfSavepowerPHYAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPHYAdminStatus(3)
    `static String` | `OID_h3cicfSavepowerPHYAdminStatus_0` h3cicfSavepowerPHYAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPHYAdminStatus(3).0
    `static String` | `OID_h3cicfSavepowerPHYEntry` h3cicfSavepowerPHYEntry : HpicfSavepowerPHYEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1)
    `static String` | `OID_h3cicfSavepowerPHYEntry_0` h3cicfSavepowerPHYEntry.0 : HpicfSavepowerPHYEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).0
    `static String` | `OID_h3cicfSavepowerPHYGroup` h3cicfSavepowerPHYGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerPHYGroup(4)
    `static String` | `OID_h3cicfSavepowerPHYGroup_0` h3cicfSavepowerPHYGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerPHYGroup(4).0
    `static String` | `OID_h3cicfSavepowerPHYOperStatus` h3cicfSavepowerPHYOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPHYOperStatus(4)
    `static String` | `OID_h3cicfSavepowerPHYOperStatus_0` h3cicfSavepowerPHYOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPHYOperStatus(4).0
    `static String` | `OID_h3cicfSavepowerPHYTable` h3cicfSavepowerPHYTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3)
    `static String` | `OID_h3cicfSavepowerPHYTable_0` h3cicfSavepowerPHYTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).0
    `static String` | `OID_h3cicfSavepowerPortNum` h3cicfSavepowerPortNum : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPortNum(2)
    `static String` | `OID_h3cicfSavepowerPortNum_0` h3cicfSavepowerPortNum.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPortNum(2).0
    `static String` | `OID_h3cicfSavepowerScalars` h3cicfSavepowerScalars : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1)
    `static String` | `OID_h3cicfSavepowerScalars_0` h3cicfSavepowerScalars.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).0
    `static String` | `OID_h3cicfSavepowerScalarsGroup` h3cicfSavepowerScalarsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerScalarsGroup(1)
    `static String` | `OID_h3cicfSavepowerScalarsGroup_0` h3cicfSavepowerScalarsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerScalarsGroup(1).0
    `static String` | `OID_h3cicfSavepowerSlotNum` h3cicfSavepowerSlotNum : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerSlotNum(1)
    `static String` | `OID_h3cicfSavepowerSlotNum_0` h3cicfSavepowerSlotNum.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerSlotNum(1).0
    `static String` | `OID_h3cicfSavepowerTable` h3cicfSavepowerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1)
    `static String` | `OID_h3cicfSavepowerTable_0` h3cicfSavepowerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).0
    `static String` | `OID_h3cicfSwitch` h3cicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
    `static String` | `OID_h3cicfSwitch_0` h3cicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
    `static String` | `OID_h3cSwitch` h3cSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
    `static String` | `OID_h3cSwitch_0` h3cSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_entityMIB

          static final String OID_entityMIB

      entityMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
      See Also:
        Constant Field Values

    - #### OID_entityMIB_0

          static final String OID_entityMIB_0

      entityMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects

          static final String OID_entityMIBObjects

      entityMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects_0

          static final String OID_entityMIBObjects_0

      entityMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_entityPhysical

          static final String OID_entityPhysical

      entityPhysical : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1)
      See Also:
        Constant Field Values

    - #### OID_entityPhysical_0

          static final String OID_entityPhysical_0

      entityPhysical.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalTable

          static final String OID_entPhysicalTable

      entPhysicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalTable_0

          static final String OID_entPhysicalTable_0

      entPhysicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalEntry

          static final String OID_entPhysicalEntry

      entPhysicalEntry : EntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalEntry_0

          static final String OID_entPhysicalEntry_0

      entPhysicalEntry.0 : EntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIndex

          static final String OID_entPhysicalIndex

      entPhysicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIndex_0

          static final String OID_entPhysicalIndex_0

      entPhysicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_h3c

          static final String OID_h3c

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_h3c_0

          static final String OID_h3c_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects

          static final String OID_h3cicfObjects

      h3cicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects_0

          static final String OID_h3cicfObjects_0

      h3cicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch

          static final String OID_h3cicfSwitch

      h3cicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch_0

          static final String OID_h3cicfSwitch_0

      h3cicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch

          static final String OID_h3cSwitch

      h3cSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch_0

          static final String OID_h3cSwitch_0

      h3cSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerMIB

          static final String OID_h3cicfSavepowerMIB

      h3cicfSavepowerMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerMIB_0

          static final String OID_h3cicfSavepowerMIB_0

      h3cicfSavepowerMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerScalars

          static final String OID_h3cicfSavepowerScalars

      h3cicfSavepowerScalars : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerScalars_0

          static final String OID_h3cicfSavepowerScalars_0

      h3cicfSavepowerScalars.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerMaxBlocks

          static final String OID_h3cicfSavepowerMaxBlocks

      h3cicfSavepowerMaxBlocks : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerMaxBlocks(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerMaxBlocks_0

          static final String OID_h3cicfSavepowerMaxBlocks_0

      h3cicfSavepowerMaxBlocks.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerMaxBlocks(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEnabledPorts

          static final String OID_h3cicfSavepowerEnabledPorts

      h3cicfSavepowerEnabledPorts : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerEnabledPorts(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEnabledPorts_0

          static final String OID_h3cicfSavepowerEnabledPorts_0

      h3cicfSavepowerEnabledPorts.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerEnabledPorts(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerLEDScalars

          static final String OID_h3cicfSavepowerLEDScalars

      h3cicfSavepowerLEDScalars : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerLEDScalars_0

          static final String OID_h3cicfSavepowerLEDScalars_0

      h3cicfSavepowerLEDScalars.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavePowerLEDOffAlarmStartTime

          static final String OID_h3cicfSavePowerLEDOffAlarmStartTime

      h3cicfSavePowerLEDOffAlarmStartTime : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmStartTime(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavePowerLEDOffAlarmStartTime_0

          static final String OID_h3cicfSavePowerLEDOffAlarmStartTime_0

      h3cicfSavePowerLEDOffAlarmStartTime.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmStartTime(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavePowerLEDOffAlarmDuration

          static final String OID_h3cicfSavePowerLEDOffAlarmDuration

      h3cicfSavePowerLEDOffAlarmDuration : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmDuration(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavePowerLEDOffAlarmDuration_0

          static final String OID_h3cicfSavePowerLEDOffAlarmDuration_0

      h3cicfSavePowerLEDOffAlarmDuration.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmDuration(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavePowerLEDOffAlarmRecur

          static final String OID_h3cicfSavePowerLEDOffAlarmRecur

      h3cicfSavePowerLEDOffAlarmRecur : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmRecur(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavePowerLEDOffAlarmRecur_0

          static final String OID_h3cicfSavePowerLEDOffAlarmRecur_0

      h3cicfSavePowerLEDOffAlarmRecur.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerScalars(1).h3cicfSavepowerLEDScalars(3).h3cicfSavePowerLEDOffAlarmRecur(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfEntitySavepower

          static final String OID_h3cicfEntitySavepower

      h3cicfEntitySavepower : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfEntitySavepower_0

          static final String OID_h3cicfEntitySavepower_0

      h3cicfEntitySavepower.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerTable

          static final String OID_h3cicfSavepowerTable

      h3cicfSavepowerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerTable_0

          static final String OID_h3cicfSavepowerTable_0

      h3cicfSavepowerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEntry

          static final String OID_h3cicfSavepowerEntry

      h3cicfSavepowerEntry : HpicfSavepowerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEntry_0

          static final String OID_h3cicfSavepowerEntry_0

      h3cicfSavepowerEntry.0 : HpicfSavepowerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerBlockID

          static final String OID_h3cicfSavepowerBlockID

      h3cicfSavepowerBlockID : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerBlockID(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerBlockID_0

          static final String OID_h3cicfSavepowerBlockID_0

      h3cicfSavepowerBlockID.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerBlockID(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerControl

          static final String OID_h3cicfSavepowerControl

      h3cicfSavepowerControl : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerControl(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerControl_0

          static final String OID_h3cicfSavepowerControl_0

      h3cicfSavepowerControl.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerControl(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerBlockPorts

          static final String OID_h3cicfSavepowerBlockPorts

      h3cicfSavepowerBlockPorts : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerBlockPorts(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerBlockPorts_0

          static final String OID_h3cicfSavepowerBlockPorts_0

      h3cicfSavepowerBlockPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerTable(1).h3cicfSavepowerEntry(1).h3cicfSavepowerBlockPorts(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerGreenFeaturesTable

          static final String OID_h3cicfSavepowerGreenFeaturesTable

      h3cicfSavepowerGreenFeaturesTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerGreenFeaturesTable_0

          static final String OID_h3cicfSavepowerGreenFeaturesTable_0

      h3cicfSavepowerGreenFeaturesTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerGreenFeaturesEntry

          static final String OID_h3cicfSavepowerGreenFeaturesEntry

      h3cicfSavepowerGreenFeaturesEntry : HpicfSavepowerGreenFeaturesEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerGreenFeaturesEntry_0

          static final String OID_h3cicfSavepowerGreenFeaturesEntry_0

      h3cicfSavepowerGreenFeaturesEntry.0 : HpicfSavepowerGreenFeaturesEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEntityPowerAdminStatus

          static final String OID_h3cicfSavepowerEntityPowerAdminStatus

      h3cicfSavepowerEntityPowerAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityPowerAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEntityPowerAdminStatus_0

          static final String OID_h3cicfSavepowerEntityPowerAdminStatus_0

      h3cicfSavepowerEntityPowerAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityPowerAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEntityPowerOperStatus

          static final String OID_h3cicfSavepowerEntityPowerOperStatus

      h3cicfSavepowerEntityPowerOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityPowerOperStatus(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEntityPowerOperStatus_0

          static final String OID_h3cicfSavepowerEntityPowerOperStatus_0

      h3cicfSavepowerEntityPowerOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityPowerOperStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEntityLEDAdminStatus

          static final String OID_h3cicfSavepowerEntityLEDAdminStatus

      h3cicfSavepowerEntityLEDAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityLEDAdminStatus(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEntityLEDAdminStatus_0

          static final String OID_h3cicfSavepowerEntityLEDAdminStatus_0

      h3cicfSavepowerEntityLEDAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityLEDAdminStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEntityLEDOperStatus

          static final String OID_h3cicfSavepowerEntityLEDOperStatus

      h3cicfSavepowerEntityLEDOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityLEDOperStatus(4)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerEntityLEDOperStatus_0

          static final String OID_h3cicfSavepowerEntityLEDOperStatus_0

      h3cicfSavepowerEntityLEDOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerGreenFeaturesTable(2).h3cicfSavepowerGreenFeaturesEntry(1).h3cicfSavepowerEntityLEDOperStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPHYTable

          static final String OID_h3cicfSavepowerPHYTable

      h3cicfSavepowerPHYTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPHYTable_0

          static final String OID_h3cicfSavepowerPHYTable_0

      h3cicfSavepowerPHYTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPHYEntry

          static final String OID_h3cicfSavepowerPHYEntry

      h3cicfSavepowerPHYEntry : HpicfSavepowerPHYEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPHYEntry_0

          static final String OID_h3cicfSavepowerPHYEntry_0

      h3cicfSavepowerPHYEntry.0 : HpicfSavepowerPHYEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerSlotNum

          static final String OID_h3cicfSavepowerSlotNum

      h3cicfSavepowerSlotNum : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerSlotNum(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerSlotNum_0

          static final String OID_h3cicfSavepowerSlotNum_0

      h3cicfSavepowerSlotNum.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerSlotNum(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPortNum

          static final String OID_h3cicfSavepowerPortNum

      h3cicfSavepowerPortNum : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPortNum(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPortNum_0

          static final String OID_h3cicfSavepowerPortNum_0

      h3cicfSavepowerPortNum.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPortNum(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPHYAdminStatus

          static final String OID_h3cicfSavepowerPHYAdminStatus

      h3cicfSavepowerPHYAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPHYAdminStatus(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPHYAdminStatus_0

          static final String OID_h3cicfSavepowerPHYAdminStatus_0

      h3cicfSavepowerPHYAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPHYAdminStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPHYOperStatus

          static final String OID_h3cicfSavepowerPHYOperStatus

      h3cicfSavepowerPHYOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPHYOperStatus(4)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPHYOperStatus_0

          static final String OID_h3cicfSavepowerPHYOperStatus_0

      h3cicfSavepowerPHYOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfEntitySavepower(2).h3cicfSavepowerPHYTable(3).h3cicfSavepowerPHYEntry(1).h3cicfSavepowerPHYOperStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerConformance

          static final String OID_h3cicfSavepowerConformance

      h3cicfSavepowerConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerConformance_0

          static final String OID_h3cicfSavepowerConformance_0

      h3cicfSavepowerConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerCompliance

          static final String OID_h3cicfSavepowerCompliance

      h3cicfSavepowerCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerCompliance_0

          static final String OID_h3cicfSavepowerCompliance_0

      h3cicfSavepowerCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerComplianceInfo

          static final String OID_h3cicfSavepowerComplianceInfo

      h3cicfSavepowerComplianceInfo : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerCompliance(1).h3cicfSavepowerComplianceInfo(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerComplianceInfo_0

          static final String OID_h3cicfSavepowerComplianceInfo_0

      h3cicfSavepowerComplianceInfo.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerCompliance(1).h3cicfSavepowerComplianceInfo(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerGroups

          static final String OID_h3cicfSavepowerGroups

      h3cicfSavepowerGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerGroups_0

          static final String OID_h3cicfSavepowerGroups_0

      h3cicfSavepowerGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerScalarsGroup

          static final String OID_h3cicfSavepowerScalarsGroup

      h3cicfSavepowerScalarsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerScalarsGroup(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerScalarsGroup_0

          static final String OID_h3cicfSavepowerScalarsGroup_0

      h3cicfSavepowerScalarsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerScalarsGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerLEDScalarsGroup

          static final String OID_h3cicfSavepowerLEDScalarsGroup

      h3cicfSavepowerLEDScalarsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerLEDScalarsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerLEDScalarsGroup_0

          static final String OID_h3cicfSavepowerLEDScalarsGroup_0

      h3cicfSavepowerLEDScalarsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerLEDScalarsGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerGreenFeaturesGroup

          static final String OID_h3cicfSavepowerGreenFeaturesGroup

      h3cicfSavepowerGreenFeaturesGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerGreenFeaturesGroup(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerGreenFeaturesGroup_0

          static final String OID_h3cicfSavepowerGreenFeaturesGroup_0

      h3cicfSavepowerGreenFeaturesGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerGreenFeaturesGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPHYGroup

          static final String OID_h3cicfSavepowerPHYGroup

      h3cicfSavepowerPHYGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerPHYGroup(4)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerPHYGroup_0

          static final String OID_h3cicfSavepowerPHYGroup_0

      h3cicfSavepowerPHYGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerPHYGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerGroup

          static final String OID_h3cicfSavepowerGroup

      h3cicfSavepowerGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerGroup(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSavepowerGroup_0

          static final String OID_h3cicfSavepowerGroup_0

      h3cicfSavepowerGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfSavepowerMIB(56).h3cicfSavepowerConformance(3).h3cicfSavepowerGroups(2).h3cicfSavepowerGroup(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.